<testsuites>
  <!--Report is generated by Rally 3.0.1~dev11 at 2020-04-20T22:09:18.966569-->
  <testsuite errors="0" failures="0" id="c482a463-9795-4226-9ec4-c002ee08bd28" skipped="0" tests="26" time="1653.00" timestamp="2020-04-20T21:41:33">
    <testcase classname="NeutronNetworks" id="2070fb17-3f62-410a-b455-1e02bfcdbf8e" name="create_and_list_networks" time="71.11" timestamp="2020-04-20T21:41:40" />
    <testcase classname="NeutronNetworks" id="ce44cc87-70b4-4816-a745-851ac5d673ce" name="create_and_update_networks" time="51.00" timestamp="2020-04-20T21:42:52" />
    <testcase classname="NeutronNetworks" id="83e4ae6b-d7c7-4c43-ae58-123bd85c7590" name="create_and_delete_networks" time="31.01" timestamp="2020-04-20T21:43:45" />
    <testcase classname="NeutronNetworks" id="5aa57ed5-193a-4324-8dac-e7485d465d62" name="create_and_list_subnets" time="65.25" timestamp="2020-04-20T21:44:17" />
    <testcase classname="NeutronNetworks" id="3a46b6f5-5f34-40c5-ad6d-dba1afed466a" name="create_and_update_subnets" time="140.94" timestamp="2020-04-20T21:45:23" />
    <testcase classname="NeutronNetworks" id="38e7bf88-6232-4970-887b-2356d0304fc7" name="create_and_delete_subnets" time="49.34" timestamp="2020-04-20T21:47:46" />
    <testcase classname="NeutronNetworks" id="3f2f6548-775b-4d5f-b146-11a063d349e2" name="create_and_list_routers" time="127.40" timestamp="2020-04-20T21:48:36" />
    <testcase classname="NeutronNetworks" id="361d738a-a565-49ca-9650-2bc2a2b68281" name="create_and_update_routers" time="133.96" timestamp="2020-04-20T21:50:45" />
    <testcase classname="NeutronNetworks" id="8fbe17b8-cb0e-4519-be8f-86e5220e197d" name="create_and_delete_routers" time="123.97" timestamp="2020-04-20T21:53:00" />
    <testcase classname="NeutronNetworks" id="0efc70df-8937-46af-8213-5217ef6c8b2b" name="create_and_list_ports" time="152.40" timestamp="2020-04-20T21:55:04" />
    <testcase classname="NeutronNetworks" id="cbb2a6f3-6960-4421-bcf4-65d29e1b0998" name="create_and_update_ports" time="77.78" timestamp="2020-04-20T21:57:37" />
    <testcase classname="NeutronNetworks" id="ba6bdfea-c960-4f86-8924-1099d1aa6c7b" name="create_and_bind_ports" time="48.63" timestamp="2020-04-20T21:58:55" />
    <testcase classname="NeutronNetworks" id="3fa4390f-2db8-49be-9876-b4b7308df4ff" name="create_and_delete_ports" time="54.64" timestamp="2020-04-20T21:59:46" />
    <testcase classname="Quotas" id="587fc3e9-3c92-4199-bf03-390629c4026a" name="neutron_update" time="20.15" timestamp="2020-04-20T22:00:42" />
    <testcase classname="NeutronTrunks" id="bd2a1c7b-8414-44b2-aae3-41f1452bd939" name="create_and_list_trunks" time="193.10" timestamp="2020-04-20T22:01:03" />
    <testcase classname="NeutronNetworks" id="ebaa937b-988e-441e-92da-bcfef4cce0a2" name="create_and_delete_floating_ips" time="14.40" timestamp="2020-04-20T22:04:18" />
    <testcase classname="NeutronNetworks" id="614cfd67-fbbc-46eb-840a-224d23450131" name="create_and_list_floating_ips" time="16.84" timestamp="2020-04-20T22:04:34" />
    <testcase classname="NeutronNetworks" id="d42bf116-e070-457f-aabf-0d69b44d8f21" name="associate_and_dissociate_floating_ips" time="63.06" timestamp="2020-04-20T22:04:52" />
    <testcase classname="NeutronSecurityGroup" id="4f98c908-b736-4486-9cd8-671228a01ed4" name="create_and_delete_security_group_rule" time="13.77" timestamp="2020-04-20T22:05:57" />
    <testcase classname="NeutronSecurityGroup" id="2a6628ab-b35d-4c02-9fef-c4ea636858d8" name="create_and_delete_security_groups" time="12.30" timestamp="2020-04-20T22:06:11" />
    <testcase classname="NeutronSecurityGroup" id="32f1a44f-8162-4d7a-844e-8c85604fef1d" name="create_and_list_security_group_rules" time="46.56" timestamp="2020-04-20T22:06:25" />
    <testcase classname="NeutronSecurityGroup" id="b6b24e67-142e-4573-90ad-6feaae40fb84" name="create_and_list_security_groups" time="16.24" timestamp="2020-04-20T22:07:13" />
    <testcase classname="NeutronSecurityGroup" id="769e467e-7f20-4325-854b-1341c7de438b" name="create_and_show_security_group_rule" time="16.96" timestamp="2020-04-20T22:07:31" />
    <testcase classname="NeutronSecurityGroup" id="0ced97f3-b71a-45cf-b2cc-2d4cca5bc612" name="create_and_show_security_group" time="15.69" timestamp="2020-04-20T22:07:50" />
    <testcase classname="NeutronSecurityGroup" id="eb30da41-a74a-481e-8a7f-8b6fd870a66c" name="create_and_update_security_groups" time="16.50" timestamp="2020-04-20T22:08:06" />
    <testcase classname="NovaServers" id="ea6ce23f-5478-4860-973b-f37a702329ea" name="boot_and_delete_server" time="41.62" timestamp="2020-04-20T22:08:24" />
  </testsuite>
</testsuites>
